sonar.projectKey=charlie.hauselmann_ynov-pipeline-integration
sonar.organization=charlie-hauselmann

 # Statically scanned directory, unit test directory
sonar.sources=demo-api-platform/src
sonar.tests=demo-api-platform/tests

 # Specify code coverage report file, unit test result file
sonar.php.coverage.reportPath=demo-api-platform/build/reports/phpunit.coverage.xml
sonar.php.tests.reportPath=demo-api-platform/build/reports/phpunit.xml
